function I = EvalCostIntegral(alpha0,beta0,alpha1,beta1,in5,in6,in7,kappa0,in9,in10,in11,kappa1)
%EVALCOSTINTEGRAL
%    I = EVALCOSTINTEGRAL(ALPHA0,BETA0,ALPHA1,BETA1,IN5,IN6,IN7,KAPPA0,IN9,IN10,IN11,KAPPA1)

%    This function was generated by the Symbolic Math Toolbox version 8.3.
%    25-May-2019 09:07:06

n01 = in7(1,:);
n02 = in7(2,:);
n03 = in7(3,:);
n11 = in11(1,:);
n12 = in11(2,:);
n13 = in11(3,:);
p01 = in5(1,:);
p02 = in5(2,:);
p03 = in5(3,:);
p11 = in9(1,:);
p12 = in9(2,:);
p13 = in9(3,:);
t01 = in6(1,:);
t02 = in6(2,:);
t03 = in6(3,:);
t11 = in10(1,:);
t12 = in10(2,:);
t13 = in10(3,:);
t2 = alpha0.^2;
t3 = alpha0.^3;
t4 = alpha1.^2;
t6 = alpha1.^3;
t8 = beta0.^2;
t9 = beta1.^2;
t10 = kappa0.^2;
t14 = kappa1.^2;
t15 = t01.^2;
t16 = t02.^2;
t17 = t03.^2;
t18 = t11.^2;
t19 = t12.^2;
t20 = t13.^2;
t5 = t2.^2;
t7 = t4.^2;
I = p01.*p11.*-1.44e+3-p02.*p12.*1.44e+3-p03.*p13.*1.44e+3+t2.*t15.*1.92e+2+t2.*t16.*1.92e+2+t2.*t17.*1.92e+2+t4.*t18.*1.92e+2+t4.*t19.*1.92e+2+t8.*t15.*9.0+t4.*t20.*1.92e+2+t8.*t16.*9.0+t8.*t17.*9.0+t9.*t18.*9.0+t9.*t19.*9.0+t9.*t20.*9.0+p01.^2.*7.2e+2+p02.^2.*7.2e+2+p03.^2.*7.2e+2+p11.^2.*7.2e+2+p12.^2.*7.2e+2+p13.^2.*7.2e+2+n01.^2.*t5.*t10.*9.0+n02.^2.*t5.*t10.*9.0+n03.^2.*t5.*t10.*9.0+n11.^2.*t7.*t14.*9.0+n12.^2.*t7.*t14.*9.0+n13.^2.*t7.*t14.*9.0+alpha0.*beta0.*t15.*7.2e+1+alpha0.*beta0.*t16.*7.2e+1+alpha0.*beta0.*t17.*7.2e+1-alpha1.*beta1.*t18.*7.2e+1-alpha1.*beta1.*t19.*7.2e+1-alpha1.*beta1.*t20.*7.2e+1+alpha0.*p01.*t01.*7.2e+2+alpha0.*p02.*t02.*7.2e+2+alpha0.*p03.*t03.*7.2e+2-alpha0.*p11.*t01.*7.2e+2+alpha1.*p01.*t11.*7.2e+2-alpha0.*p12.*t02.*7.2e+2+alpha1.*p02.*t12.*7.2e+2-alpha0.*p13.*t03.*7.2e+2+alpha1.*p03.*t13.*7.2e+2-alpha1.*p11.*t11.*7.2e+2-alpha1.*p12.*t12.*7.2e+2-alpha1.*p13.*t13.*7.2e+2+beta0.*p01.*t01.*1.2e+2+beta0.*p02.*t02.*1.2e+2+beta0.*p03.*t03.*1.2e+2-beta0.*p11.*t01.*1.2e+2-beta1.*p01.*t11.*1.2e+2-beta0.*p12.*t02.*1.2e+2-beta1.*p02.*t12.*1.2e+2-beta0.*p13.*t03.*1.2e+2-beta1.*p03.*t13.*1.2e+2+beta1.*p11.*t11.*1.2e+2+beta1.*p12.*t12.*1.2e+2+beta1.*p13.*t13.*1.2e+2+alpha0.*alpha1.*t01.*t11.*3.36e+2+alpha0.*alpha1.*t02.*t12.*3.36e+2+alpha0.*alpha1.*t03.*t13.*3.36e+2-alpha0.*beta1.*t01.*t11.*4.8e+1+alpha1.*beta0.*t01.*t11.*4.8e+1-alpha0.*beta1.*t02.*t12.*4.8e+1+alpha1.*beta0.*t02.*t12.*4.8e+1-alpha0.*beta1.*t03.*t13.*4.8e+1+alpha1.*beta0.*t03.*t13.*4.8e+1-beta0.*beta1.*t01.*t11.*6.0-beta0.*beta1.*t02.*t12.*6.0-beta0.*beta1.*t03.*t13.*6.0+kappa0.*n01.*p01.*t2.*1.2e+2+kappa0.*n02.*p02.*t2.*1.2e+2+kappa0.*n03.*p03.*t2.*1.2e+2-kappa0.*n01.*p11.*t2.*1.2e+2-kappa0.*n02.*p12.*t2.*1.2e+2-kappa1.*n11.*p01.*t4.*1.2e+2-kappa0.*n03.*p13.*t2.*1.2e+2-kappa1.*n12.*p02.*t4.*1.2e+2-kappa1.*n13.*p03.*t4.*1.2e+2+kappa1.*n11.*p11.*t4.*1.2e+2+kappa1.*n12.*p12.*t4.*1.2e+2+kappa1.*n13.*p13.*t4.*1.2e+2+kappa0.*n01.*t01.*t3.*7.2e+1+kappa0.*n02.*t02.*t3.*7.2e+1+kappa0.*n03.*t03.*t3.*7.2e+1-kappa1.*n11.*t6.*t11.*7.2e+1-kappa1.*n12.*t6.*t12.*7.2e+1-kappa1.*n13.*t6.*t13.*7.2e+1+alpha1.*kappa0.*n01.*t2.*t11.*4.8e+1-alpha0.*kappa1.*n11.*t01.*t4.*4.8e+1+alpha1.*kappa0.*n02.*t2.*t12.*4.8e+1-alpha0.*kappa1.*n12.*t02.*t4.*4.8e+1+alpha1.*kappa0.*n03.*t2.*t13.*4.8e+1-alpha0.*kappa1.*n13.*t03.*t4.*4.8e+1+beta0.*kappa0.*n01.*t01.*t2.*1.8e+1+beta0.*kappa0.*n02.*t02.*t2.*1.8e+1+beta0.*kappa0.*n03.*t2.*t03.*1.8e+1-beta1.*kappa0.*n01.*t2.*t11.*6.0-beta0.*kappa1.*n11.*t01.*t4.*6.0-beta1.*kappa0.*n02.*t2.*t12.*6.0-beta0.*kappa1.*n12.*t02.*t4.*6.0-beta1.*kappa0.*n03.*t2.*t13.*6.0-beta0.*kappa1.*n13.*t03.*t4.*6.0+beta1.*kappa1.*n11.*t4.*t11.*1.8e+1+beta1.*kappa1.*n12.*t4.*t12.*1.8e+1+beta1.*kappa1.*n13.*t4.*t13.*1.8e+1-kappa0.*kappa1.*n01.*n11.*t2.*t4.*6.0-kappa0.*kappa1.*n02.*n12.*t2.*t4.*6.0-kappa0.*kappa1.*n03.*n13.*t2.*t4.*6.0;
